_Hanu_ Creative Commons License 1999.02.11 0 0 topiknyitó
Oké, kezdjük vallomással.
A Q2-vel 4 napja találkoztam először (nem vagyok egy nagy gamer), egy hátránya már kiderült: ha upgradeled, az elmentett játékokat az új verzió nem ismeri fel. (Egyelőre szeretném single player-ben végigjátszani)
Jelen esetben a 3.19-ben elmentett játékaimat a 3.20-ban dobhatom ki...
A legegyszerűbb megoldás evidens, minek peccselgetni? De sajna kell nekem a 3.20, mert az támogatja a 3D hangot.

Tud nekem valaki valami megoldást ajánlani erre a porblémára?
Előre is kösz!